Subject: Re: bug#10537: Certain mails don't show up in *Summary*

From: Michael Heerdegen <[email-masked]>
Date: Fri, 03 Feb 2012 21:30:42 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> If the header of the message don't appear in the nnimap buffer, then
> your IMAP server isn't sending the message to you.

Ok.  But if I use Gnus on Emacs 23, I can read those messages, and
with Emacs 23, these messages _do_ appear in the nnimap buffer.

I also verified that the IMAP server is sending those messages to
Thunderbird.

So, there's still a problem to solve.  What in Emacs 24 causes the IMAP
server to send an incomplete message list?

Regards,

Michael.